local fn = _gn(0x1BEDE233E6CD2A1F)
--- Also see [`GET_NEXT_BLIP_INFO_ID`](#\_0x14F96AA50D6FBEA7) for an example.
-- @param blipSprite Sprite ID, see the [Blips Game Reference](https://docs.fivem.net/docs/game-references/blips/) for the full list.
-- @return Returns the first blip ID in an interator that has the specified blip sprite.
function Global.GetFirstBlipInfoId(blipSprite)
	return fn(blipSprite, _ri)
end
